RubyGems Navigation menu

libnotify 0.5.7-universal-rubinius-1.2

Ruby bindings for libnotify using FFI

Versions:

  1. 0.9.3 - February 28, 2017 (39 KB)
  2. 0.9.2 - February 24, 2017 (39 KB)
  3. 0.9.1 - December 30, 2014 (39 KB)
  4. 0.9.0 - December 17, 2014 (38.5 KB)
  5. 0.8.4 - October 02, 2014 (38.5 KB)
  6. 0.5.7 - July 12, 2011 universal-rubinius-1.2 (28.5 KB)
Show all versions (69 total)

Development Dependencies (2):

Authors:

  • Peter Suschlik

Owners:

2bac32ae4eb6e166a6eb0e436eb14295

SHA 256 checksum:

64cfd2de6bfb283306f9526caea8cbbc21c175412aecf88a329d7daf10f02f52

Total downloads 655,300

For this version 1,775

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: